重複排除のバックアップサーバ。ディザストリカバリーも容易

セキュリティとストレージのリーディングカンパニー|バラクーダ > 製品紹介 > 製品概要 - バラクーダ仮想アプライアンス > 特長 - 仮想アプライアンス

対応ハイパーバイザ一覧

バラクーダ仮想アプライアンスは、以下のハイパーバイザに対応しています。
製品 VMware
vSphere Hypervisor
Oracle
VirtualBox
Citrix
XenServer
Microsoft
Hyper-V
KVM Open Source
Linux Xen
Barracuda Email Security Gateway
Barracuda Web Security Gateway
Barracuda Web Application Firewall
Barracuda Load Balancer ADC
Barracuda NextG Firewall
Barracuda Message Archiver

ハイバーバイザ対応バージョン一覧

バラクーダ仮想アプライアンスは、以下のハイパーバイザのバージョンに対応しています。
製品 VMware
vSphere Hypervisor
VMware vSphere Hypervisor 4.0 以上
Oracle VirtualBox 3.2 以上
Citrix XenServer

5.5 以上
(Barracuda NextGen Firewall Fシリーズは6.2 以上)

Microsoft Hyper-V 2008 以上
KVM 5.4.2 以上
Open Source Linux Xen 4.0 以

お役立ち情報満載の資料ダウンロード|機能詳細、導入構成、モデル一覧などお役立ち情報が満載です。

お問い合わせはこちら

03-5436-6235 受付時間 平日9:00〜17:00

Webからのお問い合わせはこちら